/* =============================================================================
   .form
   ========================================================================== */
.form fieldset {
	padding:0 15px 15px 15px;
	margin: 0 0 10px 0;
	border: 1px solid #ccc;
	background:#fff;
}
.form label,
.form span.label{
	display:block;
}
	.form label.radio{
		margin-right:10px;
	}
		.form label.checkbox input{
			margin-right:5px;
		}
.form legend {
	font-weight: bold;
	font-size:1.2em;
	margin-bottom:1em;
}
.form fieldset, #IE8#HACK {
	padding-top:1.4em;
}
.form legend, #IE8#HACK {
	margin-top:0;
	margin-bottom:0;
}
.form p{
	overflow:hidden;
}


/* Label left
-------------------------------------------------------------- */
.form fieldset.label_left label,
.form fieldset.label_left span.label{
	float:left;
	width:100px;
	height:25px;
	line-height:25px;
}
.form fieldset.label_left label.radio{
	width:auto;
}
.form label.indent{
	clear:left;
	margin-left:100px;
}
.form p{margin-bottom: 5px;}

/* Form fields
-------------------------------------------------------------- */

.form input[type=text],
.form input[type=password],
.form input[type=url],
.form input[type=email],
.form textarea,
.form select {
	background-color:#fff;
	border:1px solid #ccc;
	color:#000;
	width:240px;
	height:25px;
	line-height:25px;
	padding:5px 15px;
	outline:none;
	margin-bottom: 10px;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.form input[type=text]:hover,
.form input[type=password]:hover,
.form input[type=url]:hover,
.form input[type=email]:hover,
.form textarea:hover,
.form select:hover{
	border-color: #666;	
}

.form input[type=text]:focus,
.form input[type=password]:focus,
.form input[type=url]:focus,
.form input[type=email]:focus,
.form textarea:focus,
.form select:focus {
	border-color:#666;
	background-color: #f5f5f5;
	outline:none;
}
.form select {
	width:312px;
	padding:4px;
	height:27px;
}
	.form select option{
		padding:5px;
	}
.form textarea {
	height: 127px;
	
}
.form .error{
	border-color:#F00 !important;
}
.form input.small{
	width:30px;
	text-align:center;
}

.form_left, .form_right{float: left; width: 45%;}
.form_right{margin-left: 20px;}


.form .one_half{
	width: 40%;
	margin-right: 3%;
	float: left;
}
.form .one_half input[type=text]{
	width: 85%;	
}
.form .two_half{
	width: 57%;
	float: left;	
}
.form .two_half textarea{
	width: 363px;
	margin-bottom: 10px;
}


#cboxContent .form{
	padding-left: 25px;
}